Version: sys-apps/x86info 1.30:0

Depends On: || ( >=dev-lang/python-2.7.5-r2:2.7 ) sys-apps/pciutils:=

USE Flags:

1.30
"-* amd64 x86"
comments powered by Disqus